Get listing details
curl --request GET \
--url https://api.nephia.cc/v1/vinted/items/{id} \
--header 'x-api-key: <api-key>'import requests
url = "https://api.nephia.cc/v1/vinted/items/{id}"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://api.nephia.cc/v1/vinted/items/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"title": "<string>",
"description": "<string>",
"price": "<string>",
"currency": "<string>",
"brand": "<string>",
"size": "<string>",
"status": "<string>",
"color1": "<string>",
"color2": "<string>",
"photos": [
{
"url": "<string>",
"width": 123,
"height": 123
}
],
"url": "<string>",
"viewCount": 123,
"favouriteCount": 123,
"createdAt": "<string>",
"updatedAt": "<string>",
"isReserved": true,
"seller": {
"id": 123,
"login": "<string>",
"feedbackScore": 123,
"feedbackCount": 123,
"photoUrl": "<string>"
}
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "<string>",
"code": "<string>"
}{
"error": "Rate limit exceeded",
"code": "TOO_MANY_REQUESTS"
}{
"error": "<string>",
"code": "<string>"
}Items
Get listing details
Costs 9 credit per request.
GET
/
v1
/
vinted
/
items
/
{id}
Get listing details
Authorizations
API key created from the Nephia dashboard for your Account.
Path Parameters
Query Parameters
Response
Listing detail
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?
⌘I